package com.unis.model.bean;

/**
 * 包名: com.unis.model.bean
 * 类名: VersionBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/12/25 10:35
 * 更新人:
 * 更新时间: 2020/12/25 10:35
 * 更新说明:
 * 版本号: 1.0
 */
public class VersionBean {

    /**
     * versionName : 1.3
     * versionCode : 3
     * content : 1.增加版本控制
     * fileName : sxzcl_release_1.3_3.apk
     * must : true
     * time : 2020-12-24
     */

    private String versionName;
    private long versionCode;
    private String content;
    private String fileName;
    private boolean must;
    private String time;

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }

    public long getVersionCode() {
        return versionCode;
    }

    public void setVersionCode(long versionCode) {
        this.versionCode = versionCode;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public boolean isMust() {
        return must;
    }

    public void setMust(boolean must) {
        this.must = must;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
